package com.chinacreator.video.bean;

import java.io.Serializable;

public class CPInfo implements Serializable{
	
	private String cpid;
	
	private String cpname;
	
	private String netpwd;
	
	private int mobtype;
	
	/**
	 * 异步订购关系同步地址
	 */
	private String syncaddr;
	
	private String sdspid;
	
	/**
	 * 状态
	 * <p>
	 * 0表示开放，1表示未开放，2表示下线，3表示试上线，4表示虚拟CP
	 */
	private int status;

	public String getCpid() {
		return cpid;
	}

	public void setCpid(String cpid) {
		this.cpid = cpid;
	}

	public String getCpname() {
		return cpname;
	}

	public void setCpname(String cpname) {
		this.cpname = cpname;
	}

	public String getNetpwd() {
		return netpwd;
	}

	public void setNetpwd(String netpwd) {
		this.netpwd = netpwd;
	}

	public int getStatus() {
		return status;
	}

	public void setStatus(int status) {
		this.status = status;
	}

	public int getMobtype() {
		return mobtype;
	}

	public void setMobtype(int mobtype) {
		this.mobtype = mobtype;
	}

	public String getSyncaddr() {
		return syncaddr;
	}

	public void setSyncaddr(String syncaddr) {
		this.syncaddr = syncaddr;
	}

	public String getSdspid() {
		return sdspid;
	}

	public void setSdspid(String sdspid) {
		this.sdspid = sdspid;
	}
	
}
